Bug 152239 - Packaging error when upgrading system-config-securitylevel
Packaging error when upgrading system-config-securitylevel
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-securitylevel (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Chris Lumens
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-26 12:22 EST by Clyde E. Kunkel
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-29 11:49:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Clyde E. Kunkel 2005-03-26 12:22:34 EST
+++ This bug was initially created as a clone of Bug #152238 +++
+++ This bug was initially created as a clone of Bug #152237 +++
+++ This bug was initially created as a clone of Bug #152236 +++
+++ This bug was initially created as a clone of Bug #152235 +++
+++ This bug was initially created as a clone of Bug #152234 +++
+++ This bug was initially created as a clone of Bug #152233 +++
+++ This bug was initially created as a clone of Bug #152232 +++
+++ This bug was initially created as a clone of Bug #152231 +++
+++ This bug was initially created as a clone of Bug #152230 +++
+++ This bug was initially created as a clone of Bug #152229 +++
+++ This bug was initially created as a clone of Bug #152228 +++
+++ This bug was initially created as a clone of Bug #152227 +++
+++ This bug was initially created as a clone of Bug #152226 +++
+++ This bug was initially created as a clone of Bug #152225 +++
+++ This bug was initially created as a clone of Bug #152224 +++

From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.6) Gecko/20050322
Fedora/1.7.6-2

Description of problem:
during yum upgrade, following error occurred:

  Updating  : system-config-securitylevel  ####################### [28/71]
/var/tmp/rpm-tmp.66789: line 2: [-x: command not found

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:
1. yum upgrade
2.
3.
  

Actual Results:  error as above


Expected Results:  no errors

Additional info:
Comment 1 Clyde E. Kunkel 2005-03-26 12:41:25 EST
Subject should say: Packaging error when upgrading system-config-securitylevel
Comment 2 Clyde E. Kunkel 2005-03-29 11:22:49 EST
As of 3-29-05 rawhide, the error is now:
  Cleanup   : system-config-securitylevel  ####################### [52/87]
/var/tmp/rpm-tmp.51409: line 2: [-x: command not found

Not sure of timing, but re-opened just in case.
Comment 3 Chris Lumens 2005-03-29 11:49:16 EST
This is from the post-uninstall script from the previous busted build of the
package, and not from the new build (which fixes both the preinst and the postun).

Note You need to log in before you can comment on or make changes to this bug.